Subject: Re: [Healeys] BJ8 Brakes

From: Andy Thorp <[email-masked]>
Date: Sun, 3 Jul 2016 21:01:20 +0000 (UTC)

Reverse bleeding is fairly easy if you have an air compressor. You'll need to catch the fluid in a clean drink bottle using a long pipe that goes to the bottom of the bottle. Bleed normally until about 3/4 of the reservoir is gone, then put an air duster gun into the bottle neck and loosely seal with a rag to 'blow' the fluid back to the master cylinder. Only needs a few psi so drop the pressure right down. Hopefully the air will bubble up into the reservoir without it overflowing first.

I wonder if you could undo the pipe fitting going into the caliper and let the air bubbles out of there. 

Andy.

--------------------------------------------
On Mon, 4/7/16, Roger Grace <[email-masked]> wrote:

 Subject: Re: [Healeys] BJ8 Brakes
 To: "Andy Thorp" <[email-masked]>, "'Healey List'" <[email-masked]>
 Received: Monday, 4 July, 2016, 5:31 AM
 
 Yes these are the beasts.
 Thanks for that Andy and to all for numerous
 ideas.
 Yes, and given all the
 bleeding have done it hopefully is the issue.
 This morning I took 3/4 of a jam jar (almost a
 reservoir) of fluid out of
 each wheel;
 minimal air came out using a vacuum pump.
 Some minor improvement and pedal now about an
 inch from floor on first pump
 and car is ...
 maybe driveable.
 As I don't have a
 helper have to use this technique; it took but 10 mins to
 
 bleed when I recently changed out my
 booster; have also ordered some
 Russell
 Speed Bleeders.
 
 Not quite
 sure how to address this reverse bleeding procedure that
 Andy
 suggests.
 I have a
 vacuum pump that have been using to bleed with and it does
 not
 involve any pedal pumping.
 Was thinking of trying to suck from the booster
 bleeder, from each calliper 
 in turn -
 any thoughts ?
 
 Tkx
 rg
 
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys